﻿body			{ direction:rtl; margin:0px; font-family: Arial; background-image:url('../../../images/bg-bottom.jpg')}
table			{ padding: 0px; margin: 0px; }
td				{ vertical-align: top; padding: 0px; }
p				{ direction: rtl; margin-top: 0px; margin-bottom: 0px; }

a:link	        { color: #000000; font-weight:bolder; text-decoration:none; }
a:visited	    { color: #000000; font-weight:bolder; text-decoration:none; }
a:hover		    { color: #FAEA0E; font-weight:bolder; text-decoration:none; }

#SiteContainer          {  background-image:url('../../../images/bg-broun-middle.jpg'); }
#SiteHeaderContainer    { background-image:url('../../../images/bg-top.jpg'); height:91px;}
#SiteGridContainer      { padding-bottom:70px; background-image:url('../../../images/bul-left.png');background-position:top left; background-repeat:no-repeat; }
#SiteFooterContainer    { background-image:url('../../../images/bg-bottom.jpg')}


#SiteHeader         { margin-right:auto; margin-left:auto; width:940px; position:relative;}
#SiteFooter         { margin-right:auto; margin-left:auto; width:940px;}
#SiteGrid           { margin-right:auto; margin-left:auto; width:940px;}

#GridRight          { width:200px;}
#GridPage           { width:740px; padding-left:10px; padding-right:10px;}
#GridLeft           {  }
#GridTop            { }
#GridContent        { }
#GridBottom         { }

#pageMenu           { width:180px; padding-right:10px; padding-left:10px;}
#PageBreadCrumps    { }
#PageHeader         { }
#PageContent        { }
#PageKdm            { margin-top:85px;}
#PageFooter         { }

/*******************************************************************************************/
#deals                  { display:block; position:absolute; z-index:1; top:10px; left:80px; font-size:15px; color:#654F41; text-decoration:underline;}
#dealsHome              { display:block; float:left; margin-top:10px; font-size:15px; color:#654F41; text-decoration:underline; margin-left:10px;}
#lang                   { display:block; float:left; margin-top:10px; font-size:15px; color:#654F41; text-decoration:underline;}

#SiteHeader #logo        { float:right; margin-top:10px; margin-left:30px }
#SiteHeader #logo img    { border:0px; }
#SiteHeader #InnerNav    { padding-top:1px}
#SiteHeader #InnerNav a  { margin-left:5px; margin-top:40px; background-repeat:no-repeat; height:14px; display:block; float:right}
#InnerNav img            { margin-left:5px; margin-top:44px; background-repeat:no-repeat; height:6px; display:block; float:right}

a#Givatayim              { background-image: url('../../../images/bu-givataim-normal.jpg'); width:97px;}
a#Givatayim:hover        { background-image: url('../../../images/bu-givataim-hover.jpg'); width:97px;}
a#Yahud                  { background-image: url('../../../images/bu-loft-normal.jpg'); width:107px;}
a#Yahud:hover            { background-image: url('../../../images/bu-loft-hover.jpg'); width:107px;}
a#Bread                  { background-image: url('../../../images/bu-lechem-normal.jpg'); width:71px;}
a#Bread:hover            { background-image: url('../../../images/bu-lechem-hover.jpg'); width:71px;}
a#AboutTatti             { background-image: url('../../../images/bu-profile-normal.jpg');width:58px;}
a#AboutTatti:hover       { background-image: url('../../../images/bu-profile-hover.jpg'); width:58px;}
a#Vision                 { background-image: url('../../../images/bu-hazon-normal.jpg'); width:29px;}
a#Vision:hover           { background-image: url('../../../images/bu-hazon-hover.jpg'); width:29px;}
a#Lovers                 { background-image: url('../../../images/bu-lovers-normal.jpg'); width:85px;}
a#Lovers:hover           { background-image: url('../../../images/bu-lovers-hover.jpg'); width:85px;}
a#Quality                { background-image: url('../../../images/bu-eichut-normal.jpg'); width:43px;}
a#Quality:hover          { background-image: url('../../../images/bu-eichut-hover.jpg'); width:43px;}
a#Menu                   { background-image: url('../../../images/bu-menu-normal.jpg'); width:46px;}
a#Menu:hover             { background-image: url('../../../images/bu-menu-hover.jpg'); width:46px;}
a#Room                   { background-image: url('../../../images/bu-private-normal.jpg'); width:67px;}
a#Room:hover             { background-image: url('../../../images/bu-private-hover.jpg'); width:67px;}

/*******************************************************************************************/

#SiteFooter #bottomNav              { text-align:center; margin-top:10px; overflow:auto; font-size:14px; height:20px; padding-right:50px;}
#SiteFooter #bottomNav a:link       { color:#654F41; text-decoration:none; }
#SiteFooter #bottomNav a:visited    { color:#; text-decoration:none; }
#SiteFooter #bottomNav a            { margin-left:10px; margin-top:0px;  display:block; float:right;}
#SiteFooter #bottomNav img          { margin-left:10px; margin-top:6px;  display:block; float:right;}


#SiteFooter #Titlefooter            { text-align:center;padding-top:40px; margin-right:0px}
#SiteFooter #ImageBottom            { margin-right:0px; margin-top:-66px; float:right; }
#SiteFooter #textfooter             { margin-top:20px; text-align:center; font-size:12px; color:#654b3c}

/*******************************************************************************************/

#page-main              { margin-top:50px; width:340px}
#headline h1            { margin:0px; padding:0px; font-size:28px; font-weight:normal; color:#654b3c }
#subheadline h2         { margin:0px; padding:0px; font-size:16px; font-weight:normal; padding-bottom:10px; }
#intro                  { padding-bottom:10px; font-size:100%; font-weight:bold; color:#654b3c}
#writer                 { margin-bottom:5px; color:#654b3c }
#body                   { padding-bottom:10px; font-size:12px; color:#654b3c}
#remarks      	        { font-size:11px; }


/********************************************************************************************/

.heading4               { margin:0px; padding:0px; font-size:28px; font-weight:normal; color:#654b3c; margin-top:50px; }
.heading5               { font-weight:bold; }
.normal                 { font-size:100%; }
.small                  { font-size:11px; }
.link a                 { color:blue; font-weight:bold; }
.strip1                 { background-color:#002233; color:#FFFFFF; padding:1px 5px 2px 5px; margin-bottom:5px; font-size:100%; }

/*********************************************************************************************/

.item2cols              { border-bottom:1px solid #8FC43E; margin-bottom:10px; width:100%; table-layout:auto; }
.item2cols td           { padding-bottom:2px; }
.item2cols .colRight    { padding-left:5px; }
.item2cols .colLeft     { width:100%; }
.item2cols .link a      { font-size:12px; }

.itemBox .pic img       { border:1px solid black; }


/***********************HomePage**********************************************************************/

#top                     { width:100%; margin-top:20px; margin-bottom:30px; text-align:center; position:relative;}
#HomeLogo                { }

#HomeNav                 { margin-right:0px }
#HomeNav div             { margin-bottom:30px;}
#HomeNav div a           { margin-left:10px; }

/***********************snifim***************************************************************************/

#SnifSubMenu             {  width:180px; background-image:url('../../../images/sep-left-content.gif'); background-position:left; background-repeat:no-repeat }
#SnifTitle               { font-size:20px; color:White; margin-top:20px; margin-bottom:10px}
#SnifSubMenu  a          { margin-left:20px; padding-right:20px; color:White; text-decoration:none; display:block; font-size:14px; height:21px; padding-top:2px}
#SnifSubMenu  a:hover    { background-image:url('../../../images/bg-right-menu-chosen.gif')}
#SnifSubMenu img         { display:block; margin-top:1px; margin-bottom:1px;}

/**************************************************************************************************/

.subMenu                 { }
.subMenu a               { margin-left:20px;padding-right:20px; color:white; text-decoration:none; display:block; font-size:14px;  height:21px; padding-top:2px}
#subMenu a:hover         { background-image:url('../../../images/bg-right-menu-chosen.gif')}
.subMenu img             { display:block; margin-top:1px; margin-bottom:1px;}
#Title                   { font-size:20px; color:White; margin-top:20px; margin-bottom:10px}

/**************************************************************************************************/



a#orderTable {
    color: #76080c;
    text-align: center;
    margin: 0 0 0 20px;
    padding: 2px 0px 4px 0;
    font-size: 18px;
    line-height: 1;
    height: auto;
}